import { ComponentProps } from "react"

type Props = ComponentProps<"svg">

const ProgressIcon = ({ ...props }: Props) => {
    return (
        <svg xmlns="http://www.w3.org/2000/svg" width="17" height="17" viewBox="0 0 17 17" fill="none" {...props}>
            <path d="M8.71079 16.0367C12.9166 16.0367 16.3799 12.5735 16.3799 8.36764C16.3799 4.16911 12.9093 0.698517 8.70343 0.698517C4.5049 0.698517 1.04167 4.16911 1.04167 8.36764C1.04167 12.5735 4.5049 16.0367 8.71079 16.0367ZM8.71079 14.353C5.39461 14.353 2.73285 11.6838 2.73285 8.36764C2.73285 5.05146 5.38725 2.38234 8.70343 2.38234C12.027 2.38234 14.6887 5.05146 14.696 8.36764C14.7035 11.6838 12.027 14.353 8.71079 14.353ZM7.32108 11.2794L11.5785 8.78675C11.8946 8.60293 11.8873 8.14705 11.5785 7.96322L7.32108 5.46322C6.9902 5.27204 6.56373 5.43381 6.56373 5.80146V10.9412C6.56373 11.3015 6.96814 11.4853 7.32108 11.2794Z" fill="#5B97BD" />
        </svg>
    )
}

export default ProgressIcon